ERSP,NRSP,NPO_REGISTER - Bug #836

License type-->Ersp-->LICENSES/REGISTRATION--> Add Licenses/Category-->Need to rename the
“SUBSECTOR STRUCTURE” to “SUBSECTOR CATEGORY”

12/02/2021 01:52 PM - arti saraswat

Status: Closed Start date: 12/02/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 100%
Category: ERSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Need to rename the “SUBSECTOR STRUCTURE” to “SUBSECTOR CATEGORY”.

Step:

License type-->Ersp-->LICENSES/REGISTRATION--> Add Licenses/Category-->Save information.

See attached screenshot
clipboard-202112021352-yqgn9.png

History

#1 - 12/02/2021 03:23 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/03/2021 10:02 AM - Himanshu Singh
- % Done changed from 0 to 100

#3 - 12/03/2021 10:02 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 12/06/2021 12:54 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
